type: module
name: Token Module Test
description: Testing module for token functionality.
package: Testing
hidden: TRUE

# Information added by Drupal.org packaging script on 2023-10-21
version: '8.x-1.13'
project: 'token'
datestamp: 1697885929
